### Property

# PapersView AnnotationModel:eraser-radius

#### Declaration

    property eraser-radius: double [ read, write ]

#### Description

No description available.

Type:`gdouble`

Default value | 5.000000
Getter method | `pps_annotation_model_get_eraser_radius()`
Setter method | `pps_annotation_model_set_eraser_radius()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no